header { padding-bottom: 0; }   

#content {
   padding: 15px 15px 5px;
   text-align: left; }     
    
 /* Section Nav
------------------------------------ */

#snav { 
   background: #d2d2d2;
   padding: 15px;
   text-align: left; }
   
#snav h3 {
   text-transform: uppercase;
   padding: 2px 0 8px 0;
   margin: 0;
   font-family: 'nimbus-sans-condensed','Arial Narrow',arial,sans-serif;
   font-weight: 600;    
   font-size: 18px; }
#snav h3 a { color: #585858; }
#snav h3 a:active { 
   background: transparent;    
   color: #7c0000; }

#snav ul { list-style: none; }   
#snav li { float: none !important; }
#snav li a { 
   padding: 6px 5px 6px 0; 
   display: block;
   font-size: 12px;
   line-height: 1;
   text-transform: uppercase;
   color: #636363;
   -webkit-transition: all .35s ease-in-out;
   -moz-transition:    all .35s ease-in-out;
   -o-transition:      all .35s ease-in-out;
   -ms-transition:     all .35s ease-in-out;
   transition:         all .35s ease-in-out; }  
#snav li a:active { 
   background: #be0000;
   padding: 6px 5px 6px 7px; 
   color: #fff;
   -moz-box-shadow:       inset 1px 1px 2.5px rgba(0,0,0,0);
      -webkit-box-shadow: inset 1px 1px 2.5px rgba(0,0,0,0);
   	box-shadow:         inset 1px 1px 2.5px rgba(0,0,0,0); }

#snav li.active a { color: #710000; }

#snav ul li ul { 
   margin: 0; }
#snav ul li ul li { 
   border-bottom: none; }
#snav ul li ul li a { 
   padding: 4px 5px 5px !important; 
   font-size: 13px !important;
   text-transform: none !important; }
#snav ul li ul li a:before { 
   content: "·";
   font-size: 16px; 
   font-weight: bold; 
   padding: 0 4px 0 0;}


 /* Blog Nav
------------------------------------ */

#bnav { 
   background: #d2d2d2;
   padding: 15px;
   text-align: left; }

#bnav h3 { 
   text-transform: uppercase;
   padding: 8px 0 8px 0;
   margin: 0;
   font-family: 'nimbus-sans-condensed','Arial Narrow',arial,sans-serif;
   font-weight: 600; 
   color: #585858;
   font-size: 18px; }
#bnav h3:first-child { margin-top: 0; }

#bnav select { 
   background: #eeeeee;   
   width: 100%;
   margin: 0 auto;
   padding: 8px 0;   
   text-indent: 10px;
   border: none;   
   display: block;
   cursor: pointer; 
   border-radius:         4px;
   -moz-border-radius:    4px; 
   -webkit-border-radius: 4px;
   -webkit-transition: all .35s ease-in-out;  
   -moz-transition:    all .35s ease-in-out;  
   -o-transition:      all .35s ease-in-out;  
   -ms-transition:     all .35s ease-in-out; 
   transition:         all .35s ease-in-out;
   font-family: Arial, Helvetica, sans-serif;
      font-size: 15px;
      color: #747474; } 
#bnav option { 
   border-radius:         4px;
   -moz-border-radius:    4px; 
   -webkit-border-radius: 4px; } 
#bnav select:focus { 
   background-color: #e4e4e4;
   color: #404040;
   cursor: text; 
   -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, 0.35);  
   -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.35);
   box-shadow:         inset 1px 1px 2px rgba(0, 0, 0, 0.35); }
   
   
 /* Photo 
----------------------------- */ 

   #content figure.photo {
      width: 100%;
      height: 140px;
      background-position: center top;
      background-repeat: no-repeat;
      background-size:         cover !important;
      -webkit-background-size: cover !important;
      -moz-background-size:    cover !important;
      -o-background-size:      cover !important;        
      display: block;
      -moz-border-radius:    6px; 
      -webkit-border-radius: 6px;
      border-radius:         6px; }        
      
/* Expander 
--------------------------------------------------- */

.expander { margin: 0 0 5px; }
   
.expander-header { 
   cursor: pointer;
   padding: 10px 0;
   display: block;	
	-webkit-transition: background-color .35s ease-in-out, color .35s ease-in-out;
		-moz-transition: background-color .35s ease-in-out, color .35s ease-in-out;
		-o-transition:   background-color .35s ease-in-out, color .35s ease-in-out;
		-ms-transition:  background-color .35s ease-in-out, color .35s ease-in-out;
		transition:      background-color .35s ease-in-out, color .35s ease-in-out; }

.expander-header h2 {
   font-size: 18px;
      color: #eb6e1f;
      line-height: 1;
      text-transform: none;
	margin: 0;
   padding: 0 25px 0 0;
   position: relative;
   padding-bottom: 0 !important; 
   transition:            color .3s ease-in-out;    
      -webkit-transition: color .3s ease-in-out;  
      -moz-transition:    color .3s ease-in-out;  
      -o-transition:      color .3s ease-in-out;  
      -ms-transition:     color .3s ease-in-out; }   
.expander-header:hover h2,
.expander-header.selected h2 { color: #fdb825 !important; }   
.expander-header.selected:hover h2 { color: #00aec5 !important; }   

.expander-header h2:after {
   background: #00aec5 url(/theme/img/expander.png) no-repeat center 5px; 
   width: 22px;
   height: 21px;
   display: block;
   content:" ";
   -moz-border-radius:       20px;
      -webkit-border-radius: 20px;
      border-radius:         20px;    
   color: #fff;
   font-size: 22px;
   line-height: 19px;
   font-weight: 300;
   text-align: center;
   position: absolute;
      top: 0;
      right: 0;
   transition:            background-color .3s ease-in-out;    
      -webkit-transition: background-color .3s ease-in-out;  
      -moz-transition:    background-color .3s ease-in-out;  
      -o-transition:      background-color .3s ease-in-out;  
      -ms-transition:     background-color .3s ease-in-out; }
.expander-header:hover h2:after { background-color: #eb6e1f; }
.expander-header:active h2:after { 
   background-color: #fdb825; 
   box-shadow:            inset 1px 1px 2px rgba(0, 0, 0, 0.3);       
      -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, 0.3);
      -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);  }

.expander-header.selected h2:after { background-position: center -47px !important; }


.expander-header p { margin-bottom: 0; }
   
.expander-header:hover { background-position: 630px -68px; }
.expander-header:active {  }        
      
.expander-body { 
   background: #fff;
   padding: 5px 0;   }       
.expander-body p:last-child { margin-bottom: 0; }     
   
   
/* Blog 
--------------------------------------------------- */  

#content .post { padding: 15px 0; }

#content .post:first-child { padding: 0 0 15px 0; } 

#content .post:last-child { 
   border-bottom: none;
   padding: 15px 0 0; }   
   
.meta { 
   border-bottom: 1px solid #f5f5f5;
   line-height: 1;
   padding: 0 0 10px;
   margin-bottom: 15px; }

   .post h2 { 
      font-size: 28px;
      text-transform: none;
      margin-bottom: 5px; }
      
   .meta small {
      font-size: 10px;
      line-height: 1;
      text-transform: uppercase; }  

.post .text { padding: 0 5px 0; }

.post .tags {
   padding: 8px 4px;
   border-top: 1px solid #f5f5f5;
   display: block;
   font-size: 10px;
   line-height: 1; }

.post .share {
  background: #f4f3f3;   
  padding: 9px 10px 4px;
  -moz-border-radius:     6px;
  -webkit-border-radius:  6px;
  border-radius:          6px; 
  margin-bottom: 10px;
  font-size: 10px;
  line-height: 1;  
  text-align: left;
  text-transform: uppercase;    
  position: relative; 
  transition:         background-color .3s ease-in-out;    
  -webkit-transition: background-color .3s ease-in-out;  
  -moz-transition:    background-color .3s ease-in-out;  
  -o-transition:      background-color .3s ease-in-out;  
  -ms-transition:     background-color .3s ease-in-out; }
.post .share { background-color: #e2e0e0; }

.share .twitter-share-button {
   margin-left: 10px;
   float: left; }
.share .addthis_button_facebook_like  { margin-left: 10px; }

.share a.rss,
.share a.addthis { 
   float: right;
   display: block; 
   line-height: 16px;
   width: 40px;
   margin: 5px 7px; }
   
.share a.rss {  width: 37px;  } 
.share a.addthis { width: 52px; } 

.share a.rss .icon { background-image: url(/theme/img/rss.png); }
.share a.addthis .icon { background-image: url(/theme/img/share.png); } 

.share a .icon {
   background-color: #0099ad;   
   background-position: center center;
   background-repeat: no-repeat;
   width: 14px;
   height: 14px;
   float: right;
   -moz-border-radius:    9px;
   -webkit-border-radius: 9px;
   border-radius:         9px;    
   display: inline-block; 
   -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
	-o-transition:   all .3s ease-in-out;
	-ms-transition:  all .3s ease-in-out;
	transition:      all .3s ease-in-out; }
.share a:hover .icon {
   background-color: #eb6e1f;
   -moz-box-shadow:       0 1px 1px rgba(0,0,0,.2);
   -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
   box-shadow:         0 1px 1px rgba(0,0,0,.2); }
.share a:active .icon {
   background-color: #00aec5;
   -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.2);
   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
   box-shadow:         inset 0 1px 1px rgba(0,0,0,.2); }        

 
 /* Three Column Layout
------------------------------------ */

.threecol { }
   
.threecol .col1,
.threecol .col2,
.threecol .col3 { 
   width: 326px;
   float: left; }   
   
.threecol .col1 { 
   background: #eee;      
   width: 280px;
   padding: 25px;
   -moz-border-radius:     6px;
   -webkit-border-radius:  6px;
   border-radius:          6px; 
   -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
   -o-transition:   all .3s ease-in-out;
	-ms-transition:  all .3s ease-in-out;
	transition:      all .3s ease-in-out; }
.threecol .col1:hover { background: #e4e4e4; }

.threecol .col2 { 
    width: 350px;
    padding: 0 25px; 
    }
   
.threecol .col3 { 
   width: 205px;
   text-align: center;
   padding: 0 0 0 15px; } 

 
 


 /* Video
------------------------------------ */

.player iframe {
   width: 100%; }
   
.player h2 { margin: 5px 0 !important; } 
.player p { 
   font-size: 12px;
   line-height: 1.1 !important; }
   
   
/* Photos
------------------------------------ */
.photo { }

.photo figure {
   background-position: center top;
   background-repeat: no-repeat;
   background-size:         cover !important;
   -webkit-background-size: cover !important;
   -moz-background-size:    cover !important;
   -o-background-size:      cover !important;  
    width: 100%;
    height: 200px;      
    display: block;
    margin: 10px 0; }
.photo p { }
    
/* Officers
------------------------------------ */

.officers #content h2 { 
   color: #757575;
   text-transform: uppercase;
   margin-bottom: 10px; }

.union-members article {
   /*width: 100%;*/
   width: 48%;
   min-height: 290px;
   padding: 0 1% 10px 1%;
   float: left; 
   text-align: center; } 
   
.headshot { 
   background-color: #dcdcdc; 
   background-repeat: no-repeat; 
   background-position: center center; 
   -webkit-background-size: cover;
   -moz-background-size:    cover;
   -o-background-size:      cover;  
   background-size:         cover;  
   height: 120px;   
   margin: 0 0 5px;
   display: block;    
   -moz-box-shadow:    inset 0 0 0 3px #e5e5e5;
   -webkit-box-shadow: inset 0 0 0 3px #e5e5e5;
   box-shadow:         inset 0 0 0 3px #e5e5e5;
   transition:         all .35s ease-in-out;    
   -webkit-transition: all .35s ease-in-out;  
   -moz-transition:    all .35s ease-in-out;  
   -o-transition:      all .35s ease-in-out;  
	-ms-transition:     all .35s ease-in-out; } 
  
.union-members.top .headshot { height: 300px; }

    @media (max-width : 380px) { .union-members.top .headshot { height: 195px; } }

.officer .headshot { 
   width: 100%;
   height: 150px;
   float: left;
   margin: 0 15px 15px 0; }
      
   .union-members a .headshot {
      -moz-box-shadow:    inset 0 0 0 3px #cdcdcd;
      -webkit-box-shadow: inset 0 0 0 3px #cdcdcd;
      box-shadow:         inset 0 0 0 3px #cdcdcd; }   
   .union-members a:active .headshot {
      -moz-box-shadow:    inset 0 0 0 3px #710000;
      -webkit-box-shadow: inset 0 0 0 3px #710000;
      box-shadow:         inset 0 0 0 3px #710000; }   

.union-members h3 { margin: 0 0 4px !important; }
.union-members.smaller h3 { 
   font-size: 21px;
   line-height: 1; }

.union-members p { 
   font-size: 12px;
   margin-bottom: 5px;
   line-height: 1; }

.officer .meta { padding: 0 !important; }
.officer .meta h2 { margin-bottom: 2px !important; }
.officer .meta p { color: #868686;  }    


/*  -------------- BLOG Commenting  ---------------- */

.discussion {
   padding: 10px 0 0 0;
   margin-top: 10px;
   clear: both;
   display: block; }  
.discussion h3 {
   margin: 0 0 7px;
   font-size: 25px;
   line-height: 1.3;
   text-transform: uppercase; }  
   
#new-comment { position: relative; }

#new-comment h2 { margin-bottom: 14px; }

#login-links { 
   display: inline;
   position: absolute;
   right: 0;
   top: 0;
   font-size: 10px; 
   line-height: 1;   
   text-transform: uppercase;
   text-align: right; }

#login-links nav { display: block; }

#login-links ul { 
   margin: 0;
   list-style-type: none;
   display: block; }
#login-links li { 
  display: inline-block !important;
  padding: 0 0 0 5px;
  margin-bottom: 4px !important; }

#login-links-providers li {
   width: 16px;
   height: 16px;
   padding: 0; 
   margin: 0 2px 0 !important;
   float: left; }
#login-links-label {
   width: auto !important; 
   padding-right: 5px;
   line-height: 16px; }
#login-links-providers li:last-child { margin-right: 0; }

#login-links-providers a {
   background-position: center center;
   background-repeat: no-repeat;
   height: 16px;
   display: block;
   -moz-border-radius:    4px;
   -webkit-border-radius: 4px;
   border-radius:         4px;   
   position: relative;
   overflow: hidden; 
   -webkit-transition: all .3s ease-in-out;
   -moz-transition:    all .3s ease-in-out;
   -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
   
#login-links-providers a:hover {
   -moz-box-shadow:    0 1px 1px rgba(0,0,0,.2);
   -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
   box-shadow:         0 1px 1px rgba(0,0,0,.2); }
#login-links-providers a:active {
   -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.2);
   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
   box-shadow:         inset 0 1px 1px rgba(0,0,0,.2); }

#login-links-providers a span {  
   position: absolute;
   left: -999em;
   top: auto;
   width: 1px;
   height: 1px;
   overflow: hidden; }

#login-facebook {
   background-image: url(/theme/img/facebook-16.png);   
   background-color: #495ea4; }
#login-facebook:hover { background-color: #243E6F }
   
#login-twitter {
   background-image: url(/theme/img/twitter-16.png);      
   background-color: #00acee; }
#login-twitter:hover { background-color: #037FAE; }
   
#login-google { 
   background-image: url(/theme/img/google-16.png);      
   background-color: #d2442a; }
#login-google:hover { background-color: #ee2d09; }
   
#login-linkedin {
   background-image: url(/theme/img/linkedin-16.png);      
   background-color: #0073b2; }
#login-linkedin:hover { background-color: #045c8c; }

#commenter-identity {
   display: block;
   font-size: 10px;
   text-transform: uppercase;
   position: relative; }
   
#login-links-logged-in {
   padding-top: 12px; }

#login-links-logged-in li { padding-left: 0 !important; }
#login-links-logged-in li:first-child:after {
   content: "·";
   padding: 0 7px; }

/*  ----- Comment Meta  ----- */

#comments-meta {
   margin: 15px 0 5px;
   padding: 7px 0 6px; 
   border-top: 1px solid #E2E0E0;
   border-bottom: 1px solid #E2E0E0;
   position: relative; }
   
.comments-count {
   font-size: 16px;
   display: inline; }    
 
.comment-count {
  font-size: 10px;
  float: left;
  text-transform: uppercase; }

.comment-count strong { 
  background: #be0000;
  -moz-border-radius:    2px;
  -webkit-border-radius: 2px;
  border-radius:         2px;  
  display: inline-block;
  position: relative; 
  padding: 0 4px; 
  margin-right: 3px;
  font-size: 12px;
  line-height: 1.5;
  color: #fff;
  font-weight: normal;
   -webkit-transition: all .3s ease-in-out;
   -moz-transition:    all .3s ease-in-out;
   -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; } 
.comment-count:hover strong { background: #710000; } 
  
.comment-count strong:after { 
  width: 0;   
  height: 0; 
  margin-top: -3px;   
  border: solid transparent; 
  border-color: rgba(190, 0, 0, 0); 
  border-left-color: #be0000; 
  border-width: 3px; 
  content: " ";  
  pointer-events: none;
  position: absolute; 
  left: 100%; 
  top: 50%;
   -webkit-transition: all .3s ease-in-out;
   -moz-transition:    all .3s ease-in-out;
   -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
   
.comment-count:hover strong:after { border-left-color: #710000; }

/*  ----- Comment Pagination  ----- */

.pagination ul { 
   list-style: none; 
   margin: 0;
   position: absolute;
   right: 0;
   top: 5px; }
   
.pagination li { 
   width: 12px;
   margin: 0 1px;
   display: inline-block; }

.pagination li a {
   background-color: #0099ad;   
   height: 12px;
   -moz-border-radius:    6px;
   -webkit-border-radius: 6px;
   border-radius:         6px;
   display: block;
   font-size: 9px;
   line-height: 13px;
   color: #fff;
   text-align: center; 
   -webkit-transition: all .3s ease-in-out;
   -moz-transition:    all .3s ease-in-out;
   -o-transition:      all .3s ease-in-out;
	-ms-transition:     all .3s ease-in-out;
	transition:         all .3s ease-in-out; }

.pagination li:hover a {
   background-color: #adadad;
   -moz-box-shadow:    0 1px 1px rgba(0,0,0,.2);
   -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
   box-shadow:         0 1px 1px rgba(0,0,0,.2); }
.pagination li:active a {
   background-color: #fdb825;
   color: #677d86;
   -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.2);
   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
   box-shadow:         inset 0 1px 1px rgba(0,0,0,.2); } 
   
.pagination ul li a.active-page-link { 
   background-color: #e2e0e0; 
   -moz-box-shadow:    inset 1px 1px 1px rgba(0,0,0,.3);
   -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,.3);
   box-shadow:         inset 1px 1px 1px rgba(0,0,0,.3);   
   color: #677d86; }
.pagination ul li a.active-page-link:hover,
.pagination ul li a.active-page-link:active { 
   background-color: #e2e0e0;
   cursor: auto; }

/*  ----- Comment/Textarea  ----- */

li.comment label,
#commenter-identity label { position: relative; }

#new-comment label span {
  position: absolute;
  left: -999em;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

#new-comment .submit { 
   clear: both; 
   padding-top: 0 !important; }
#new-comment button { width: 100%; }

#commenter-comments { padding-top: 20px; }

#commenter-comments .comment {
   content: "";  
   padding: 10px 5px 15px 5px;
   border-bottom: 1px solid #f4f4f4; }
#commenter-comments .comment:last-child { border-bottom: 0 !important; }

.comment .meta { 
   margin: 0 !important;
   padding: 0 !important;
   border-bottom: 0 !important; 
   line-height: 14px; }
.comment time,
.comment .author {
   display: inline;
   font-size: 10px;
   text-transform: uppercase; }
.comment .author:after {
   content: "·";
   padding: 0 7px; }

.comment .text { padding: 5px 0 0; }

.comment.comment-with-photo {
   padding: 10px 10px 10px 40px !important; }
.comment .avatar {
   float: left;
   margin-left: -40px; }
.comment .avatar img { 
   width: 30px;
   height: 30px;
   -moz-border-radius:    4px;
   -webkit-border-radius: 4px;
   border-radius:         4px; }
   
   
 /* Forms
------------------------------------ */

#content form ol { 
   list-style: none; 
   margin: 0; }

#content form li.submit { 
   padding-top: 15px;
   text-align: center;
   display: block; }

#content form li { 
   margin: 0 0 7px;
   display: block; }

#content input,
#content select,
#content textarea { 
   background: #dcdcdc;   
   border: none;
   margin: 0 auto;
   padding: 8px 2%;
   text-indent: 0;
   border-radius:         4px;
   -moz-border-radius:    4px; 
   -webkit-border-radius: 4px;    
   cursor: pointer; 
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 1;
   color: #747474;
   transition:         all .35s ease-in-out;    
   -webkit-transition: all .35s ease-in-out;  
   -moz-transition:    all .35s ease-in-out;  
   -o-transition:      all .35s ease-in-out;  
   -ms-transition:     all .35s ease-in-out; } 
   
  
#new-comment input, 
#new-comment textarea { width: 96%; }
#new-comment textarea { 
  margin-top: 10px; 
  height: 110px; }
   
#new-comment .comment { margin-bottom: 3px !important; }   
#new-comment .comment textarea { height: 80px; }   

#content input:hover,
#content select:hover,
#content textarea:hover { 
  background: #adadad;
  color: #fff;
  box-shadow:         1px 1px 2.5px rgba(0, 0, 0, 0.1);       
  -moz-box-shadow:    1px 1px 2.5px rgba(0, 0, 0, 0.1);    
  -webkit-box-shadow: 1px 1px 2.5px rgba(0, 0, 0, 0.1); }

#content input:focus,
#content select:focus,
#content textarea:focus { 
  background-color: #e9e9e9;
  color: #606060;
  cursor: text; 
  box-shadow:         inset 1.5px 1.5px 3.5px rgba(0, 0, 0, 0.25);       
  -moz-box-shadow:    inset 1.5px 1.5px 3.5px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 1.5px 1.5px 3.5px rgba(0, 0, 0, 0.25); } 
  
#content input:-moz-placeholder                    { opacity: 1; }
#content input::-moz-placeholder                   { opacity: 1; }
#content input:-ms-input-placeholder               { color: #747474; }
#content input::-webkit-input-placeholder          { color: #747474; }
   #content input:hover:-ms-input-placeholder      { color: #fff; }
   #content input:hover::-webkit-input-placeholder { color: #fff; }     


#content textarea:-moz-placeholder                    { opacity: 1; }
#content textarea::-moz-placeholder                   { opacity: 1; }
#content textarea:-ms-input-placeholder               { color: #747474; }
#content textarea::-webkit-input-placeholder          { color: #747474; }
   #content textarea:hover:-ms-input-placeholder      { color: #fff; }
   #content textarea:hover::-webkit-input-placeholder { color: #fff; }      

#content option { 
   border-radius:         4px;
   -moz-border-radius:    4px; 
   -webkit-border-radius: 4px; }    
   
.join-long p { line-height: 1; } 

.join-long input { width: 270px; } 
.join-long input.zip { width: 100px; } 

#content button,
#content .button { 
  background: #7c0000;  
  padding: 5px 7px;
  display: inline-block;
  border: 0;
  cursor: pointer;
  font-family: 'nimbus-sans-condensed','Arial Narrow',arial,sans-serif;
  line-height: 1; 
  font-weight: 600; 
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
  -moz-border-radius:       6px;
  -webkit-border-radius: 6px;
  border-radius:         6px;   
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition:   all .3s ease-in-out;
  -ms-transition:  all .3s ease-in-out;
  transition:      all .3s ease-in-out; }
#content button:hover,
#content .button:hover { 
  background: #be0000; 
  -moz-box-shadow:    0 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  box-shadow:         0 1px 1px rgba(0,0,0,.15); }   
#content button:active,
#content .button:active { 
  background: #520000;
  -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.35);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.35);
  box-shadow:         inset 0 1px 1px rgba(0,0,0,.35); }     
   
   
.issuu-doc iframe { width: 100% !important; }  

/* ---- Feed Controls ---- */   

.video.feed ul {
    list-style: none;
    position: absolute;
    right: 0;
    top: 12px; 
    margin: 0;
    }
      
.video.feed li { 
   width: 10px; 
   display: block;
   margin-right: 5px;
   float: left; }
.video.feed li:last-child { margin-right: 0; }

   .video.feed li a { 
      background-color: #636363;
      height: 10px;
      display: block;
      position: relative;
      -moz-border-radius:       5px;
         -webkit-border-radius: 5px;
         border-radius:         5px; 
      -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
   		-o-transition:   all .3s ease-in-out;
   		-ms-transition:  all .3s ease-in-out;
   		transition:      all .3s ease-in-out; }
   .video.feed li:hover a { 
      background-color: #710000;
      -moz-box-shadow:       0 1px 1px rgba(0,0,0,.3);
         -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3);
         box-shadow:         0 1px 1px rgba(0,0,0,.3); }
   .video.feed li:active a { 
      background-color: #530000;
      -moz-box-shadow:       inset 0 1px 1px rgba(0,0,0,.3);
         -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.3);
         box-shadow:         inset 0 1px 1px rgba(0,0,0,.3); }
   .video.feed li.ui-tabs-active a { 
      background-color: #be0000;
      -moz-box-shadow:       inset 0 1px 2px rgba(0,0,0,.3);
         -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
         box-shadow:         inset 0 1px 2px rgba(0,0,0,.3); }   
